@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500&display=swap");
/* 共通
-------------------------------------------- */
.snsList {
  padding-bottom: 1rem;
  margin-bottom: 0;
}

.bluearchive {
  font-family: "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.01em;
  color: #000000;
}
.bluearchive a {
  color: #ff0000;
  text-decoration: none;
  font-weight: 700 !important;
}
.bluearchive_yokoku {
  display: block;
  width: 100%;
  background: #ff0000;
  line-height: 0;
}

/* PC
-------------------------------------------- */
@media screen and (min-width: 751px), print {
  .sp {
    display: none;
  }
  #wrapper {
    min-width: inherit;
  }
  #bg_wrapper #wrapper2 {
    max-width: none;
  }
  nav.submenu.open {
    left: calc(50% - 500px) !important;
  }
}
@media screen and (min-width: 751px) and (max-width: 1000px) {
  nav.submenu.open {
    left: 0 !important;
  }
}
@media screen and (min-width: 751px), print {
  #maga_head_wrap {
    max-width: inherit;
    width: 100%;
    background: #fff;
    position: relative;
    z-index: 90;
  }
}
@media screen and (min-width: 751px), print {
  #maga_header {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock {
    max-width: 1000px;
    width: 100%;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock > ul.list01 > li {
    max-width: 201px;
    height: 460px;
    width: 20%;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock > ul.list01 > li:first-child {
    max-width: 190px;
    width: 20%;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock > ul.list01 > li > ul {
    margin: 0 10px 0 20px;
  }
}
@media screen and (min-width: 751px), print {
  .sp {
    display: none;
  }
  #bg_wrapper {
    background: url("../img/bluarc2608_pre_bg.png") center top;
    background-size: 912px;
  }
  .bluearchive {
    font-size: 16px;
    margin: 0 auto;
    min-height: 1220px;
  }
  .bluearchive_yokoku {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
  }
  .bluearchive_yokoku img {
    width: 81px;
  }
  .bluearchive_kv {
    background: rgba(255, 255, 255, 0.6);
    width: 100%;
    padding: 80px 0 120px;
    line-height: 1;
    text-align: center;
    margin-bottom: 90px;
  }
  .bluearchive_kv img {
    width: 741px;
  }
  .bluearchive_ex {
    max-width: 730px;
    width: 100%;
    margin: 0 auto 110px;
  }
  .bluearchive_archive {
    max-width: 800px;
    width: 100%;
    margin: 0 auto 110px;
  }
  .bluearchive_copy {
    margin: 0 auto 70px;
    text-align: center;
    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
  }
}
/* SP
-------------------------------------------- */
@media screen and (max-width: 750px) {
  .pc {
    display: none;
  }
  .snsList ul {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .snsList ul li,
  .snsList ul a,
  .snsList ul img {
    display: block;
    width: 70px;
    height: 40px;
    font-size: 1em;
    line-height: 0;
    vertical-align: bottom;
  }
  #bg_wrapper {
    background: url("../img/bluarc2608_pre_bg_sp.png") center top;
    background-size: 121.6vw;
  }
  .bluearchive {
    font-size: 2.6666666667vw;
    margin: 0 auto;
    position: relative;
  }
  .bluearchive_yokoku {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 6.6666666667vw;
  }
  .bluearchive_yokoku img {
    width: 10.8vw;
  }
  .bluearchive_kv {
    background: rgba(255, 255, 255, 0.6);
    width: 100%;
    padding: 10.6666666667vw 0 16vw;
    line-height: 1;
    text-align: center;
    margin-bottom: 12vw;
  }
  .bluearchive_kv img {
    width: 97.3333333333vw;
  }
  .bluearchive_ex {
    max-width: 97.3333333333vw;
    width: 100%;
    margin: 0 auto 14.6666666667vw;
  }
  .bluearchive_archive {
    max-width: 97.3333333333vw;
    width: 100%;
    margin: 0 auto 14.6666666667vw;
  }
  .bluearchive_copy {
    margin: 0 auto 9.3333333333vw;
    text-align: center;
    text-shadow: 0 0 0.6666666667vw #fff, 0 0 0.6666666667vw #fff, 0 0 0.6666666667vw #fff, 0 0 0.6666666667vw #fff, 0 0 0.6666666667vw #fff, 0 0 0.6666666667vw #fff;
  }
}